qnx兼容性

中文QNX 讨论: 欢迎大家灌水,讨论有关QNX 问题。

qnx兼容性

帖子sup » 周五 9月 12, 2003 6:06 am

最近用allegro公司的游戏代码,在qnx6.0上编译运行都通过了.但是在qnx6.2.1上编译无法通过,总是报错,问题应该是出在不能识别snd_rawmidi_t结构上.但奇怪的是将在qnx6.0上编译生成的可执行程序拷贝到qnx6.2.1上,程序居然运行 的很好.难道qnx不能向下兼容吗?
sup
Senior Member
 
帖子: 11
注册: 周五 9月 12, 2003 4:23 am

帖子zhang » 周五 9月 12, 2003 6:07 am

我也碰到同样的文体,不过后来通过头文件解决了这个问题.很过隐奥!
zhang
Senior Member
 
帖子: 56
注册: 周五 9月 12, 2003 4:34 am


回到 四海同心QNX论坛

在线用户

正在浏览此版面的用户:Yahoo [Bot] 和 2 位游客